<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Title</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/libs.min.css">
    <link rel="stylesheet" href="css/main.min.css">
</head>

<body>

<div class="page {% if page_base %} page-base {% endif %}">

    {% block header %}
        {% include "src/html/common/_header.njk" %}
    {% endblock %}

    {% block main %}

        <div class="main">
            <div class="container">

                {% block h1 %}
                    <h1>{{ title }}</h1>
                {% endblock %}

                {% block content %}

                {% endblock %}
            </div>
        </div>

    {% endblock %}


    {% block footer %}
        {% include "src/html/common/_footer.njk" %}
    {% endblock %}

</div>

<script src="js/libs.min.js"></script>
<script src="js/main.js"></script>

</body>

</html>